Bug 527269 - wishlist: please upgrade to a recent version
wishlist: please upgrade to a recent version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clex (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Nathan Owe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-05 12:34 EDT by Vlado Potisk
Modified: 2011-08-08 21:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: clex-4.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-08 21:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlado Potisk 2009-10-05 12:34:46 EDT
Description of problem:
The current Fedora RPM is based on the CLEX 3.X legacy branch and lacks the UTF-8 support and many other features.

It would be nice to upgrade to CLEX 4.5. It builds quite well on a Fedora system.
Comment 1 Kairo Francisco de Araujo 2010-03-09 08:33:25 EST
I will be upgrade to latest version.
Comment 2 Bug Zapper 2010-11-04 05:39:02 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vlado Potisk 2010-11-06 10:05:50 EDT
One year later, no change. Changing to F14.
Comment 4 Vlado Potisk 2011-03-12 12:51:58 EST
Fedora still ships the three years old CLEX 3.8 lacking many features.

CLEX 4.5 exists for over a year and a new release 4.6 will be available next month.

I'd like help to make this version available to Fedora users, if it is possible. If it is not, I'd like to ask Fedora to stop shipping the old software.
Comment 5 Fedora Admin XMLRPC Client 2011-07-28 22:26:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Nathan Owe 2011-07-28 22:51:11 EDT
I have created the newest version of clex to 4.6. Currently working on getting the package updated to the new version.
Comment 7 Fedora Admin XMLRPC Client 2011-07-29 22:24:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Update System 2011-07-29 22:28:40 EDT
clex-4.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/clex-4.6-1.fc14
Comment 9 Fedora Update System 2011-07-30 23:57:06 EDT
Package clex-4.6-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clex-4.6-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/clex-4.6-1.fc14
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2011-08-08 21:34:05 EDT
clex-4.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.